Page MenuHomePhabricator

Add new TOS text to India forms
Closed, ResolvedPublic

Description

See email: "India TOS"

From Pats:
We had a special Legal language approved for Dlocal a while ago, which included a link to their TOS (see below).

New Text below. Note the links needed in text:

We do not sell or trade your information to anyone. By donating, you agree to share your personal information with the Wikimedia Foundation, the nonprofit organization that hosts Wikipedia and other Wikimedia projects, and its service providers pursuant to our donor policy[1] and terms of service. Wikimedia Foundation and its service providers are located in the United States and in other countries whose privacy laws may not be equivalent to your own. For more information please read our donor policy[1].

[1]
https://foundation.wikimedia.org/wiki/Donor_privacy_policy/en

[2]
need a new link from @EMartin

Details

Related Gerrit Patches:
mediawiki/extensions/DonationInterface : masterRevert "Privacy policy update notice - leave in place for 1 mo"

Event Timeline

DStrine created this task.Sep 3 2019, 2:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 3 2019, 2:11 PM

Here's the new Legal language for the India Payments Page (highlights to show the new text):

We do not sell or trade your information to anyone. By donating, you agree to share your personal information with the Wikimedia Foundation, the nonprofit organization that hosts Wikipedia and other Wikimedia projects, and its service providers pursuant to our donor policy. Wikimedia Foundation and its service providers are located in the United States and in other countries whose privacy laws may not be equivalent to your own. For more information please read our donor policy.

NOTE: We received word today from Dlocal that their TOS are no longer required, so shall we omit this last line approved b legal?

"In addition, by donating you agree to our payment provider's [link to Terms of Service]."

@EMartin @jrobell @Ppena

Based on these developments we don't actually need to changes anything about the current text. Except that I noticed that we still have a notice about the privacy policy change from a few months ago. We're going to revet to the older text which just eliminates this sentence "We've updated our Donor Privacy Policy, effective April 15, 2019. "

Change 535871 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/DonationInterface@master] Revert "Privacy policy update notice - leave in place for 1 mo"

https://gerrit.wikimedia.org/r/535871

EMartin closed this task as Resolved.Sep 11 2019, 3:33 PM
EMartin claimed this task.

Change 535871 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Revert "Privacy policy update notice - leave in place for 1 mo"

https://gerrit.wikimedia.org/r/535871